[Panel]
Background = Panel.bmp

[Speedometer]
Type = 0
Needle = 0,0,0
Center = 230,333
Radius = 45
Background = SpdBg.bmp
Cover = SpdCover.bmp
Atc = Atc
AtcRadius  =80
Angle = 50
Maximum = 160

[PilotLamp]
TurnOn = PlOn.bmp
TurnOff = PlOff.bmp
Corner = 80,332
